PDP7(1)

NAME
pdp7 - simulate a pdp7 computer

SYNOPSIS
pdp7

DESCRIPTION
This manual page documents briefly the pdp7 command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in various text files; see below.

OPTIONS
For a complete description, see the text files.

SEE ALSO
The programs are documented fully by

/usr/share/doc/simh/simh_doc.pdf

/usr/share/doc/simh/simh_faq.pdf

/usr/share/doc/simh/simh_breakpoints.pdf

/usr/share/doc/simh/pdp18b_doc.pdf

/usr/share/doc/simh/architecture18b.pdf

/usr/share/doc/simh/card_readers_18b.pdf

/usr/share/doc/simh/decsys.pdf

/usr/share/doc/simh/simh_magtape.pdf

/usr/share/doc/simh/simh_swre.pdf

All documentation files are registered with the doc-base system.

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).